.fcf-form-wrap {
    max-width: 500px;
    padding: 30px;
    border-radius: 4px;
    background-color: #ffffff;
    margin: 0 auto;
}

#fcf-form {
    background-color: #ffffff;
    color: #00161E;
}

#fcf-thank-you {
    color: #00161E;
}

.fcf-label {
    color: #00161E;
}

.fcf-strong {
    color: #00161E;
}

.fcf-input, .fcf-textarea, .fcf-select select {
    background-color: #ffffff;
    border-color: #949494;
    color: #00161E;
}

.fcf-input:focus, .fcf-textarea:focus, .fcf-select select:focus, .fcf-input:active, .fcf-textarea:active, .fcf-select select:active, .fcf-input:hover, .fcf-textarea:hover, .fcf-select select:hover {    
    box-shadow: none;
    border: 2.5px solid #af9800;
}

.fcf-select:not(.is-multiple):not(.is-loading)::after {
    border-color: #606060;
}

.fcf-file-label:hover .fcf-file-cta {
    background-color: #303030;
    color: #ffffff;
}

.fcf-file-label:hover .fcf-file-name {
    border-color: #dbdbdb;
}

.fcf-file-label:active .fcf-file-cta {
    background-color: #303030;
    color: #ffffff;
}

.fcf-file-label:active .fcf-file-name {
    border-color: #cfcfcf;
}

.fcf-file-cta {
    background-color: #606060;
    border-color: #dbdbdb;
    color: #ffffff;
}

.fcf-file-name {
    background-color: #ffffff;
    border-color: #dbdbdb;
}

.fcf-button.is-link {
    background-color: #a81212;
    color: #ffffff;
}

.fcf-button.is-link:hover {
    background-color: #6b0808;
    box-shadow: 5px 5px 5px #d4d4d4;   
    color: #ffffff;
}

.fcf-button.is-link[disabled] {
    background-color: #a8121280;
    border-color: transparent;
    box-shadow: none;
}

.fcf-attribution {
    color: #363636;
    text-align: center;
    padding-top: 10px;
    font-size: 14px;
}

.fcf-attribution-link {
    color: #363636;
    text-decoration: none;
}